Subject: bug#34498: Confusing msgid " Running value is ~s.~%"

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 18 Apr 2019 19:24:37 +0200

On Thu, Apr 18, 2019 at 06:37:34PM +0200, Ludovic Courtès wrote:
> Can you suggest a better comment?
> 

Maybe: ;; TRANSLATORS: 'running' is the name of a variable.

I thought #:running describes the manner in which the service is
running.  Maybe I misunderstand.

Mario Blättermann translated literally before and I changed it to a
German translation of "  Runs with »running« value ~s.~%" (with a
German word for only the first occurrence of “run”).

I am sorry for having responded in a rude manner before.

Regards,
Florian